
html, body {
  position: relative; }
body{padding-bottom:310px;position:relative;}
h1, h2, h3, h4, h5, h6 {
  color: #6ab743; }

ul {
  margin: 0px;
  padding: 0px; }

.navbar-default {
  background-color: rgba(0, 0, 0, 0.5);
  border-color: transparent;
  text-align: center;
  margin: 0px auto;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
  min-height: auto !important;
  padding: 5px; }
  .navbar-default .navbar-nav {
    float: none;
    margin: 0 auto;
    text-align: center; }
    .navbar-default .navbar-nav > li {
      float: none;
      display: inline-block;
      vertical-align: middle; }
      .navbar-default .navbar-nav > li ul {
        list-style-type: none;
        margin: 0px;
        padding: 0px; }
        .navbar-default .navbar-nav > li ul li {
          display: inline-block;
          vertical-align: middle; }
          .navbar-default .navbar-nav > li ul li a {
            display: block;
            color: #ffffff;
            font-size: 18px;
            padding: 5px 15px; }

.features {
  width: 910px;
  margin: 0px auto;
  position: relative;
  top: -50px;
  height: 320px;
  -webkit-box-shadow: 0px -20px 35px -20px black;
  box-shadow: 0px -20px 35px -20px black; }
  .features .first-block {
    width: 40%;
    position: relative; }
    .features .first-block img {
      width: 100%;
      height: 320px; }
    .features .first-block p {
      position: absolute;
      bottom: 10px;
      left: 10px;
      color: #a1a1a2;
      font-size: 21px; }
  .features .second-block {
    width: 60%; }
  .features .first-block, .features .second-block {
    float: left;
    background: #6ab743; }
  .features .inner-first-block, .features .inner-second-block {
    display: block;
    position: relative; }
    .features .inner-first-block img, .features .inner-second-block img {
      float: left;
      width: 50%; }
    .features .inner-first-block p{
      padding: 52px 25px;
      color: #ffffff;
      font-size: 20px;
      margin: 0px; }
	.features .inner-second-block p {
      padding: 39px 25px;
      color: #ffffff;
      font-size: 20px;
      margin: 0px; }
  .features .inner-first-block p {
    text-align: right; }
  .features .inner-second-block img {
    float: right; }
  .features .inner-second-block p {
    text-align: left;
    float: left;
    width: 50%; }

.color-title {
  position: relative;
  margin: 40px auto 0px auto; }
  .color-title .green {
    position: absolute;
    top: -10px;
    left: 0;
    width: 55%;
    overflow: hidden;
    z-index: 1; }
    .color-title .green h1 {
      text-align: right;
      padding-right: 60px;
      z-index: 1;
      position: relative;
      margin: 0px;
      padding: 10px 90px 10px 0px;
      color: #ffffff; }
    .color-title .green div {
      background: #6ab743;
      position: absolute;
      width: 100%;
      height: 1000px;
      top: -564px;
      left: -140px;
      -webkit-transform: rotate(50deg);
      transform: rotate(50deg); }
  .color-title .silver {
    position: absolute;
    top: 0;
    right: 0;
    width: 55%;
    position: relative;
    overflow: hidden; }
    .color-title .silver h1 {
      text-align: left;
      padding-left: 60px;
      z-index: 1;
      position: relative;
      margin: 0px;
      width: 590px;
      font-size: 30px;
      padding: 10px 0px 10px 150px;
      color: #a1a1a2; }
    .color-title .silver div {
      background: #e6eee4;
      position: absolute;
      width: 100%;
      height: 1000px;
      top: -550px;
      right: -134px;
      -webkit-transform: rotate(-50deg);
      transform: rotate(-50deg); }

.last-gallery b {
  margin: 0px auto;
  text-align: center;
  border: 1px solid silver;
  padding: 15px;
  display: block; }

.last-gallery .col-md-4 img {
  width: 100% !important;
  height: auto; }

.last-gallery .to-left {
  text-align: left;
  margin: 80px auto; }

.last-gallery .to-right {
  text-align: right;
  margin: 80px auto; }

.last-gallery .link {
  color: #6ab743;
  font-size: 30px; }

.last-gallery a.col-md-4 img {
  border: 3px solid transparent; }

.last-gallery a.col-md-4:hover img {
  border: 3px solid #6ab743; }

.last-gallery p {
  font-size: 18px;
  color: #a1a1a2; }

.link-page {
  text-align: center;
  position: relative;
  display: inline-block;
  width: 230px;
  height: 50px;
  text-decoration: none;
  margin-bottom: 50px; }
  .link-page:hover, .link-page:active, .link-page:focus {
    text-decoration: none; }
  .link-page span {
    z-index: 10;
    position: relative;
    text-decoration: none; }
    .link-page span.f-span {
      line-height: 40px;
      font-size: 24px;
      color: #6ab743; }
    .link-page span.s-span {
      position: absolute;
      right: 10px;
      bottom: 5px;
      color: #fff; }
  .link-page div {
    position: absolute; }
    .link-page div.f-div {
      border: 1px solid #6ab743;
      border-right: 0px;
      width: 95%;
      height: 90%;
      z-index: 2;
      top: 0;
      left: 0;
      overflow: hidden; }
      .link-page div.f-div span {
        background: #fff;
        display: block;
        position: absolute;
        top: -132px;
        right: 60px;
        width: 300px;
        height: 300px;
        border: 1px solid #6ab743;
        -webkit-transform: rotate(-50deg);
        transform: rotate(-50deg); }
    .link-page div.s-div {
      width: 90%;
      height: 70%;
      background: #6ab743;
      z-index: 1;
      top: 30%;
      left: 10%; }

.link-page-2 {
  text-align: center;
  position: relative;
  display: inline-block;
  width: 230px;
  height: 50px;
  text-decoration: none;
  margin-bottom: 50px; }
  .link-page-2:hover, .link-page-2:active, .link-page-2:focus {
    text-decoration: none; }
  .link-page-2 span {
    z-index: 10;
    position: relative;
    text-decoration: none; }
    .link-page-2 span.f-span {
      line-height: 40px;
      font-size: 24px;
      color: #fff; }
    .link-page-2 span.s-span {
      position: absolute;
      right: 10px;
      bottom: 5px;
      color: #6ab743; }
  .link-page-2 div {
    position: absolute; }
    .link-page-2 div.f-div {
      border-right: 0px;
      width: 95%;
      height: 90%;
      z-index: 2;
      top: 0;
      left: 0;
      overflow: hidden; }
      .link-page-2 div.f-div span {
        background: #6ab743;
        display: block;
        position: absolute;
        top: -132px;
        right: 60px;
        width: 300px;
        height: 300px;
        border: 1px solid transparent;
        -webkit-transform: rotate(-50deg);
        transform: rotate(-50deg); }
    .link-page-2 div.s-div {
      width: 90%;
      height: 70%;
      background: #f;
      z-index: 1;
      top: 30%;
      left: 10%;
      border: 1px solid #6ab743; }

.link-page-3 {
  text-align: center;
  position: relative;
  display: inline-block;
  width: 230px;
  height: 50px;
  text-decoration: none;
  margin-bottom: 50px; }
  .link-page-3:hover, .link-page-3:active, .link-page-3:focus {
    text-decoration: none; }
  .link-page-3 span {
    z-index: 10;
    position: relative;
    text-decoration: none; }
    .link-page-3 span.f-span {
      line-height: 40px;
      font-size: 24px;
      color: #fff; }
    .link-page-3 span.s-span {
      position: absolute;
      right: 10px;
      bottom: 5px;
      color: #fff; }
  .link-page-3 div {
    position: absolute; }
    .link-page-3 div.f-div {
      border-right: 0px;
      width: 95%;
      height: 90%;
      z-index: 2;
      top: 0;
      left: 0;
      overflow: hidden; }
      .link-page-3 div.f-div span {
        background: #6ab743;
        display: block;
        position: absolute;
        top: -132px;
        right: 60px;
        width: 300px;
        height: 300px;
        border: 1px solid transparent;
        -webkit-transform: rotate(-50deg);
        transform: rotate(-50deg); }
    .link-page-3 div.s-div {
      width: 90%;
      height: 70%;
      background: #f;
      z-index: 1;
      top: 30%;
      left: 10%;
      border: 1px solid #6ab743;
      background: rgba(255, 255, 255, 0.23); }

.advantages {
  background: url("../images/advantages.png") no-repeat;
  width: 100%;
  height: 300px;
  background-size: cover;
  margin-bottom: 50px; }
  .advantages h1 {
 width: 35%;
    position: absolute;
    left: 0;
    margin: 0px;
    color: #fff;
    font-size: 30px;
    margin-top: 10px;
    padding: 0px 0px 0px 90px;}
  .advantages ul {
    margin: 0px;
    padding: 0px;
    padding-top: 50px; }
    .advantages ul li {
      display: inline-block;
      vertical-align: middle;
      text-align: center; }
      .advantages ul li img {
        display: block;
        margin: 15px auto; }
      .advantages ul li h3 {
        color: #6ab743; }
      .advantages ul li p {
        color: #a1a1a2; }

.conditions {
  margin-bottom: 50px; }
  .conditions h1 {
    color: #a1a1a2;
    text-align: center;
    margin: 0px auto;
    margin-bottom: 20px;
    margin-top: 100px;
    width: 350px;
    display: block; }
  .conditions .image-men {
    height: 320px;
    background: url("../images/men.png") no-repeat;
    background-size: contain;
    text-align: right;
    width: 540px;
    position: relative; }
    .conditions .image-men ul {
      margin: 0px;
      position: absolute;
      top: 60px;
      right: 40px; }
      .conditions .image-men ul li {
        font-size: 19px;
        color: #a1a1a2; }
        .conditions .image-men ul li:first-child {
          list-style-type: none;
          color: #6ab743;
          font-size: 40px; }
          .conditions .image-men ul li:first-child h4 {
            font-size: 40px; }

.footer {position:absolute;bottom:0px;left:0px;
  background: url("../images/footer.png") no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  padding: 15px; }
  .footer h1 {
    text-align: center;
    color: #ffffff;
    margin: 10px auto;
    font-size: 30px;
    margin-top: 30px; }
  .footer p {
    margin-top: 40px;
    text-align: center;
    color: #c6c6c6;
    font-size: 18px; }

.gallery-block, .content-page {
  margin-bottom: 40px; }

.example-image-link img {
  width: 100%; }
.wpcf7-form
{
    direction: rtl;
}
.wpcf7-form *
{
    direction: rtl;
}
